Subject: Is there a second LW mailing list at [email-masked]
From: Technomage <[email-masked]>
To: [email-masked]
Date: Fri, 22 Mar 1996 21:03:09 -0800

I Have been reading meeages and seem to be missing a thread hear and there, is there 
a second Lightwave mailing list at [email-masked] .  Because this is 
freeking me out, the mose recent example is some YUGO thread, I have 1 message with 
that title, but some message refrers to a lot of them.

Brad Herman
-- 
/---------------------------------------------------------------\
|                         MEGA Graphics                         |
|                     Technomage-Brad Herman                    |
|"I am the teller of the future, the digital age is apon us!"   |
|              http://down.for.now.be.back.soon                 |
\---------------------------------------------------------------/